ul.list-custom {
    list-style: none;
}

ul.list-custom>li.custom::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "*";
    font-family: 'Glyphicons Halflings';
}

ul.list-custom>li.divider {
    height: 1px;
    padding: 0;
    margin: 10px 0;
    background-color: #dadada;
}

ul.list-custom>li.custom {
    position: relative;
    padding: 0;
}

ul.list-custom>li.custom p {
    margin: 0;
    padding: 0 0 10px 30px;
}

img.glassdoor{
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}